<?xml version="1.0" encoding="utf-8"?> 
<COLLADA profile="HydraProfile"> 

  <library_materials>

   <material name= "_01 - Default">
      <hydra> 

        <diffuse> 
          <color> 0.75 0.75 0.75  </color> 
          <texture> ../../../wood.jpg  </texture>
        </diffuse>  


      </hydra> 
    </material> 

    <material name= "blue water">
      <hydra> 

       <specular>
          <brfd_type> phong </brfd_type>
          <color>0.01 0.01 0.5 </color>
          <cos_power> 1e+006 </cos_power>
        </specular>
         
        <reflectivity>
          <brfd_type> fresnel_dielectric </brfd_type>
          <fresnel_IOR> 1.25 </fresnel_IOR>
          <color> 0.1 0.1 1.0  </color> 
        </reflectivity>

        <transparency> 
          <color> 0.1 0.1 1.0</color> 
          <thin_surface> 0 </thin_surface>
          <cos_power> 1e+006 </cos_power> 
          <IOR> 1.25 </IOR> 
          <fog_color> 0.1 0.1 1.0 </fog_color> 
          <fog_multiplyer> 0.05 </fog_multiplyer> 
          <exit_color> 0.01 0.01 0.1  </exit_color> 
        </transparency>

      </hydra> 
    </material> 

    <material name= "glass1">
      <hydra> 

         <specular>
          <brfd_type> phong </brfd_type>
          <color>0.3 0.3 0.3 </color>
          <cos_power> 1000 </cos_power>
        </specular>
         
        <reflectivity>
          <brfd_type> fresnel_dielectric </brfd_type>
          <fresnel_IOR> 1.5 </fresnel_IOR>
          <color> 1.0 1.0 1.0  </color> 
        </reflectivity>

        <transparency> 
          <color> 1.0 1.0 1.0 </color> 
          <thin_surface> 0 </thin_surface>
          <cos_power> 1e+006 </cos_power> 
          <IOR> 1.5 </IOR> 
          <fog_color> 1.0 1.0 1.0 </fog_color> 
          <fog_multiplyer> 0.05 </fog_multiplyer> 
          <exit_color> 0.1 0.1 0.1  </exit_color> 
        </transparency>

      </hydra> 
    </material> 

    <material name= "glass2">
      <hydra> 

        <specular>
          <brfd_type> phong </brfd_type>
          <color>0.1 0.1 0.1 </color>
          <cos_power> 1000 </cos_power>
        </specular>
         
        <reflectivity>
          <brfd_type> fresnel_dielectric </brfd_type>
          <fresnel_IOR> 1.25 </fresnel_IOR>
          <color> 1.0 1.0 1.0  </color> 
        </reflectivity>

        <transparency> 
          <color> 1.0 1.0 1.0 </color> 
          <thin_surface> 0 </thin_surface>
          <cos_power> 1e+006 </cos_power> 
          <IOR> 1.25 </IOR> 
          <fog_color> 1.0 1.0 1.0 </fog_color> 
          <fog_multiplyer> 0.05 </fog_multiplyer> 
          <exit_color> 0.1 0.1 0.1  </exit_color> 
        </transparency>

      </hydra> 
    </material> 

    <material name= "gold">
      <hydra> 

        <diffuse> 
          <color> 0.1 0.1 0  </color> 
        </diffuse>  

       <specular>
          <brfd_type> cook-torrance </brfd_type>
           <color> 0.5 0.5 0.0  </color>
           <roughness> 0.5 </roughness>
           <fresnel_IOR> 1.2  </fresnel_IOR>
           <cos_power> 10000 </cos_power>
        </specular>
         
        <reflectivity>
          <brfd_type> cook-torrance </brfd_type>
           <color> 0.5 0.5 0.0  </color>
           <cos_power> 10000 </cos_power>
           <roughness> 0.25 </roughness>
           <fresnel_IOR> 1.2  </fresnel_IOR>  
        </reflectivity>

      </hydra> 
    </material> 

    <material name= "green water">
      <hydra> 
     
         <specular>
          <brfd_type> phong </brfd_type>
          <color>0.0 0.5 0.25 </color>
          <cos_power> 10000 </cos_power>
        </specular>
         
        <reflectivity>
          <brfd_type> fresnel_dielectric </brfd_type>
          <fresnel_IOR> 1.25 </fresnel_IOR>
          <color> 0.1 1.0 0.1  </color> 
        </reflectivity>

        <transparency> 
          <color>  0.1 1.0 0.1   </color> 
          <thin_surface> 0 </thin_surface>
          <cos_power> 1e+006 </cos_power> 
          <IOR> 1.25 </IOR> 
          <fog_color>  0.1 1.0 0.1   </fog_color> 
          <fog_multiplyer> 0.05 </fog_multiplyer> 
          <exit_color> 0.01 0.1 0.1  </exit_color> 
        </transparency>


      </hydra> 
    </material>  

    <material name= "maroon water">
      <hydra> 
   
        <specular>
          <brfd_type> phong </brfd_type>
          <color>  0.445098 0.192157 0.517647 </color>
          <cos_power> 1e+006 </cos_power>
        </specular>
         
        <reflectivity>
          <brfd_type> fresnel_dielectric </brfd_type>
          <fresnel_IOR> 1.2 </fresnel_IOR>
          <color> 0.8 0.4 1.0 </color> 
        </reflectivity>

        <transparency> 
          <color> 0.8 0.4 1.0 </color> 
          <thin_surface> 0 </thin_surface>
          <cos_power> 1e+006 </cos_power> 
          <IOR> 1.2 </IOR> 
          <fog_color> 1.0 0.4 1.0 </fog_color> 
          <fog_multiplyer> 0.01 </fog_multiplyer> 
          <exit_color> 0.0 0.04 0.1  </exit_color> 
        </transparency>  

      </hydra> 
    </material> 

    <material name= "red water">
      <hydra> 

        <specular>
          <brfd_type> phong </brfd_type>
          <color> 0.87451 0.592157 0.192157</color>
          <cos_power> 1e+006 </cos_power>
        </specular>
         
        <reflectivity>
          <brfd_type> fresnel_dielectric </brfd_type>
          <fresnel_IOR> 1.2 </fresnel_IOR>
          <color> 0.87451 0.592157 0.192157 </color> 
        </reflectivity>

        <transparency> 
          <color>  0.87451 0.592157 0.192157 </color> 
          <thin_surface> 0 </thin_surface>
          <cos_power> 1e+006 </cos_power> 
          <IOR> 1.2 </IOR> 
          <fog_color> 0.87451 0.592157 0.192157 </fog_color> 
          <fog_multiplyer> 0.01 </fog_multiplyer> 
          <exit_color> 0.087451 0.0192157 0.0192157  </exit_color> 
        </transparency>  

      </hydra> 
    </material> 

    <material name= "white water">
      <hydra> 

         <specular>
          <brfd_type> phong </brfd_type>
          <color>0.3 0.3 2 0.3 </color>
          <cos_power> 1e+006 </cos_power>
        </specular>
         
        <reflectivity>
          <brfd_type> fresnel_dielectric </brfd_type>
          <fresnel_IOR> 1.5 </fresnel_IOR>
          <color> 0.95 0.95 0.95  </color> 
        </reflectivity>

        <transparency> 
          <color> 1.0 1.0 1.0 </color> 
          <thin_surface> 0 </thin_surface>
          <cos_power> 1e+006 </cos_power> 
          <IOR> 1.5 </IOR> 
          <fog_color> 0.95 0.95 0.95 </fog_color> 
          <fog_multiplyer> 0.05 </fog_multiplyer> 
          <exit_color> 0.1 0.1 0.1  </exit_color> 
        </transparency>

      </hydra> 
    </material> 

    <material name= "yellow water">
      <hydra> 

       <specular>
          <brfd_type> phong </brfd_type>
          <color>  0.639216 0.54902 0.192157 </color>
          <cos_power> 1e+006 </cos_power>
        </specular>
         
        <reflectivity>
          <brfd_type> fresnel_dielectric </brfd_type>
          <fresnel_IOR> 1.45 </fresnel_IOR>
          <color> 1.0 1.0 0.01 </color> 
        </reflectivity>

        <transparency> 
          <color> 1.0 1.0 0.4 </color> 
          <thin_surface> 0 </thin_surface>
          <cos_power> 1e+006 </cos_power> 
          <IOR> 1.2 </IOR> 
          <fog_color> 1.0 1.0 0.4 </fog_color> 
          <fog_multiplyer> 0.05 </fog_multiplyer> 
          <exit_color> 0.1 0.1 0.01  </exit_color> 
        </transparency>  

      </hydra> 
    </material>

  </library_materials>

  <library_lights>
  </library_lights>

  <library_cameras>
  </library_cameras>

  <library_geometry>
  </library_geometry>

</COLLADA>
